1. 尼康
  2. WP SMART EDITOR问题和功能要求
  3. 8月21 2020日,星期五
  4.  通过电子邮件订阅
你好,
我只是试图激活智能编辑器插件。

激活WordPress告诉我不能,因为另一个插件“ Table manager Light”存在问题。 我卸载了该插件,然后尝试再次激活智能编辑器。
整个后端一片空白,我通过WordPress通过电子邮件收到了错误消息。

我必须手动删除智能编辑器插件文件夹,才能使站点重新工作。

这是错误的详细信息

取消E_COMPILE_ERROR和stala causato nella linea 68删除文件/home/aikygqft/public_html/wp-content/plugins/wp-smart-editor/wp-smart-editor.php。 错误消息:require_once():无法打开所需的'/home/aikygqft/public_html/wp-content/plugins/wp-smart-editor/install.php'(include_path ='。:/ opt / alt / php73 / usr /分享/梨')

更多细节
WordPress 5.5版本
特马·科伦特(Tema):Uncode Child(版本1.0.0)
插件科伦特: WP Smart Editor (versione 1.3 。 3 )
PHP版本7.3 。 21


谢谢
接受答案待审核
你好

感谢您就此扩展程序与我们联系。

我只是试图激活智能编辑器插件。

激活WordPress告诉我不能,因为另一个插件“ Table manager Light”存在问题。 我卸载了该插件,然后尝试再次激活智能编辑器。
整个后端一片空白,我通过WordPress通过电子邮件收到了错误消息。

我必须手动删除智能编辑器插件文件夹,才能使站点重新工作。

这是错误的详细信息

取消E_COMPILE_ERROR和stala causato nella linea 68删除文件/home/aikygqft/public_html/wp-content/plugins/wp-smart-editor/wp-smart-editor.php。 错误消息:require_once():无法打开所需的'/home/aikygqft/public_html/wp-content/plugins/wp-smart-editor/install.php'(include_path ='。:/ opt / alt / php73 / usr /分享/梨')

更多细节
WordPress 5.5版本
特马·科伦特(Tema):Uncode Child(版本1.0.0)
插件科伦特: WP Smart Editor (versione 1.3 。 3 )
PHP版本7.3 。 21


是的,我们的插件当前不适用于WP 5.5 。 我们将在以后的版本中进行检查和修复。

非常感谢!
干杯,
  • 页面:
  • 1


目前还没有回复。
成为第一位回复此帖子的人!